RubyGems Navigation menu

Reverse dependencies for destroyed_at Latest version of the following gems require destroyed_at

Total downloads 71.656

Voor deze versie 39.267

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: ~> 2.0

Links: